/* inline-stripe-data */
#el-0664.master.item-box    {
	padding-top: 0px;
	padding-bottom: 30px;
	min-height: 241px;
} 
 #el-0664.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0375.master.item-box    {
	padding-bottom: 5px;
	min-height: 117px;
}
 
 #el-0677.master.item-box    {
	padding-top: 0px;
	padding-bottom: 30px;
	min-height: 241px;
} 
 #el-0677.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0128.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0172.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 153px;
}
 
 #element-c3790801bf45220.master.item-box    {
	min-height: 92px;
}
 
 #el-0791.master.item-box    {
	padding-top: 0px;
	padding-bottom: 30px;
	min-height: 241px;
} 
 #el-0791.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0407.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 241px;
} 
 #el-0407.item-box > .item-wrapper    {
	max-width: 1000px;
}

/* inline-stripe-data */
#el-0266   {
	background-position: 41.9580421447754% 0%;
}
 
 #el-0264.master.item-box    {
	min-height: 699px;
}
 
 #el-0420.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 359px;
}
 
 #el-0270   {
	background-position: 51.9258079528809% 44.8459205627441%;
}
 
 #el-0271.master.item-box    {
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-0271.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0262   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
 
 #el-0341.master.item-box    {
} 
 #el-0341.master.item-box    {
	min-height: 362px;
}
 
 #el-0245   {
	background-position: 51.7937202453613% 11.3861389160156%;
}
 
 #el-0104.master.item-box    {
	padding-top: 40px;
	padding-bottom: 50px;
} 
 #el-0104.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0673.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0274.master.item-box    {
	min-height: 231px;
}
 
 #el-0251   {
	background-position: 45.6293716430664% 22.344690322876%;
}
 
 #el-0116.master.item-box    {
	min-height: 409px;
}
 
 #el-0263   {
	background-position: 56.0606079101563% 100%;
}
 
 #el-0235.master.item-box    {
	padding-top: 15px;
}
 
 #el-0715.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0247   {
	background-position: 36.0986557006836% 48.3706703186035%;
}
 
 #el-0664.master.item-box    {
	padding-top: 0px;
	padding-bottom: 30px;
	min-height: 241px;
} 
 #el-0664.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0267.master.item-box    {
	min-height: 603px;
}
 
 #el-0273   {
	background-size: contain;
}
 
 #el-0814.master.item-box    {
	padding-top: 30px;
	padding-bottom: 0px;
	min-height: 903px;
} 
 #el-0814.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0258   {
	background-position: 51.8808784484863% 24.1324920654297%;
}
 
 #el-0246.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 199px;
}
 
 #el-0242   {
	background-position: 54.0358734130859% 100%;
}
 
 #el-0272   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
 
 #el-0275   {
	background-position: 47.9101371765137% 31.5561962127686%;
}
 
 #el-0675.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0252   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #el-0253   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #el-0259.master.item-box    {
	min-height: 773px;
}
 
 #el-0265.master.item-box    {
	min-height: 231px;
}
 
 #el-0240   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #el-0416.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 125px;
}
 
 #el-0347.master.item-box    {
	min-height: 382px;
}
 
 #el-0269   {
	background-size: contain;
}
 
 #el-0248   {
	background-position: 50.5673980712891% 54.6576156616211%;
}
 
 #el-0238   {
	background-position: 46.8609848022461% 26.2973518371582%;
}
 
 #el-0254   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #el-0428.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 132px;
} 
 #el-0428.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0284.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 242px;
}
 
 #el-0811.master.item-box    {
	padding-top: 0px;
	min-height: 326px;
}
 
 #element-8915d2c968a5ed6.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
}
 
 #el-0237   {
	background-size: contain;
}
 
 #el-0249   {
	background-position: 44.2089881896973% 48.3110046386719%;
}
 
 #el-0268   {
	background-position: 23.3408069610596% 0%;
}
 
 #el-0481.master.item-box    {
	padding-top: 0px;
	min-height: 434px;
}
 
 #el-0276   {
	background-position: 48.2062797546387% 23.9910316467285%;
}
 
 #el-0255   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
 
 #el-0097.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
}
 
 #el-0243   {
	background-position: 49.8955078125% 0.613496959209442%;
}
 
 #el-0137.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 377px;
} 
 #el-0137.item-box > .item-wrapper    {
	max-width: 1321px;
}
 
 #el-0241   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #el-0244   {
	background-position: 50% 31.2688827514648%;
}
 
 #el-0239.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 81px;
} 
 #el-0239.item-box > .item-wrapper    {
	max-width: 1006px;
}
 
 #el-0257.master.item-box    {
	padding-top: 0px;
	min-height: 503px;
} 
 #el-0257.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0133.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 344px;
}
 
 #el-0397.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 204px;
}
 
 #el-0234.master.item-box    {
	min-height: 409px;
}

 
 #el-0260.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 701px;
}
 
 #el-0250   {
	background-size: 92%;
}
 
 #el-0256   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
 
 #el-0218.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 466px;
}
 
 #el-0215.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
